## com.bbn.openmap.geo
Interface GeoPoint

All Superinterfaces:
  GeoExtent

All Known Implementing Classes:
  GeoPath.Impl.PointIt, GeoPoint.Impl

public interface GeoPoint
extends GeoExtent

A geographic Point in space. Used in Path Iterators.

Author:
  mthome@bbn.com

Nested Class Summary
`static class` `GeoPoint.Impl` A standard implementation of GeoPoint.

Method Summary
`Geo` `getPoint()` return the current point as a Geo object

Methods inherited from interface com.bbn.openmap.geo.GeoExtent
`getBoundingCircle, getID`

Method Detail

### getPoint

    public Geo getPoint()

  return the current point as a Geo object

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details